"About_Version" = "versión %@";

"About_RecoveredSince" = "recuperado desde %@";
"About_Button_Tweet" = "¡Tuitéalo!";

/* Credits */
"About_CoreTeam" = "Equipo y principales contribuyentes";
"About_Design" = "Diseño";
"About_Code" = "Código";
"About_AppIcon" = "Icono de la aplicación";
"About_MiscIcon" = "Iconos miscelánea";
"About_Website" = "Página web";
"About_Website_Design" = "Diseño";
"About_Website_Markup" = "Margen";
"About_Website_Video" = "Video clip";
"About_Website_Music" = "Música del vídeo";
"About_Website_Font" = "Fuente Museo Sans";
"About_Testers" = "Probadores";
"About_Translators" = "Traductores";
"About_Components" = "Componentes de terceros usados en DaisyDisk";
"About_AllRightsReserved" = "Todos los derechos reservados.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "borrar algunos archivos";
"About_NoScorePart2" = "para ver tu puntuación aquí";

